pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Firefox 3.0.x removal

At Wed, 23 Sep 2009 21:33:30 +0200,
Jan Danielsson wrote:
> Marko Schütz wrote:
> >>> I know a few people who had to go back to 3.0.x even no Windows because
> >>> 3.5.x was a way too unstable. Thats why I brought it up.
> >> Do you have any reproducable problems?
> >> I know of a problem when playing video via html5 features new in 3.5,
> >> but otherwise have been unable to crash firefox for weeks now.
> > just built it from source and it doesn't even open a window. On the
> > same machine FF3 works like a charm.
> [---]
>    What window manager are you using?
>    I had problem with FF3 working and FF3.5 not working on a machine. It
> turned out to be a problem with WindowMaker. I tried xfce4 and fluxbox,
> and FF3.5 worked in both of them without any problems.

I use xmonad, but even with KWin it stays the same. FF3 works, 3.5 does not 
even open a

Thanks for the hint anyway.

Best regards,


Attachment: pgplK87AeiW0m.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index